Arnold Clark Caledonia North Region League Division 3 (Men's)
RAF Lossiemouth RFC – Inverness Craig Dunain RFC
5 בדצמ׳ 2026
מיקום בליגה
RAF Lossiemouth RFCP 5 · W 4 · D 0 · L 1 · Pts 203 מתוך 12
Inverness Craig Dunain RFCP 4 · W 3 · D 0 · L 1 · Pts 135 מתוך 12
הטבלה המלאהכושר אחרון
RAF Lossiemouth RFC
- Wנגד Huntly RFC118–12
- W@ Dyce RFC105–12
- Wנגד Deeside RFC26–22
- Wנגד Peterhead RFC94–0
- L@ Aberdeen Wanderers RFC19–70
Inverness Craig Dunain RFC
- Lנגד Aberdeen Wanderers RFC5–53
- W@ Turriff RFC55–33
- Wנגד Dyce RFC122–12
- Wנגד Caithness RFC 2nd XV86–27
ראש בראש
אין מפגשים קודמים בתוצאות שבידינו.
